S5是不是必须搭配iOS13使用?

发表于: 2019-09-12 20:42:07
来自 iPhone X
1927
14
只看楼主

我的iPhone X目前是12.4系统。

能越狱,不想升级到13.

全部回复(14)
只看楼主
正序查看 倒序查看
精灵在凡间
沙发
是的,所有我买了4
2019-09-12 20:44
来自 威锋网页版
查看2条回复
dengwenzhou84
板凳

必须13才能配对

2019-09-13 09:24
来自 iPhone 6S Plus
无欲则欢
楼主
地板
引用 @精灵在凡间 的回复
是的,所有我买了4

在哪儿买比较划算呢

2019-09-13 16:33
来自 iPhone X
joardy
4 楼
是的,W5配OS6出场,只有IOS13可以配对,这跟当时4是一样的道理
2019-09-13 17:31
来自 威锋网页版
那片海1221
5 楼

配SE 好难啊 升13估计崩了

2019-09-14 08:30
来自 iPhone XR
BonnennuIt
6 楼
引用 @精灵在凡间 的回复
是的,所有我买了4

S4需要什么手机版本,我是XR12.11,跟那个手表系统匹配,手机越狱了不想升级

2019-09-14 15:58
来自 iPhone XR
Batman2018
7 楼

是的 因为对应iOS13

2019-09-14 16:46
来自 iPhone 8 Plus
_Eden
8 楼

我也是手持X,看了发布的S5,下架了S4,马上京东下单个S4,结果拿到了开始匹配了出问题了,系统12.0没法匹配到S4,万般无奈更新到12.4.1smile

2019-09-15 18:13
来自 iPhone X
查看4条回复
风吹玉门关
9 楼
引用 @_Eden 的回复

我也是手持X,看了发布的S5,下架了S4,马上京东下单个S4,结果拿到了开始匹配了出问题了,系统12.0没法匹配到S4,万般无奈更新到12.4.1smile

我去。我也是12.0的 今天刚下单

2019-09-17 17:18
来自 iPhone X
_Eden
10 楼
引用 @风吹玉门关 的回复

我去。我也是12.0的 今天刚下单

恭喜你,中奖了升级12.4.1吧

2019-09-18 11:12
来自 iPhone X
首页 12 尾页 / 2 页